<h1 mat-dialog-title class="title" *ngIf="title">{{ title }}</h1>
<div mat-dialog-content class="message" *ngIf="message">{{ message }}</div>
<div class="actions" mat-dialog-actions>
  <button mat-raised-button mat-dialog-close>Ok</button>
</div>
